
.top-sticky-title {
	width: 100%;
	text-align: center;
    padding: 40px 10px 20px 10px;
    margin-bottom: 10px;
    font-size: 40px;
    font-family: 'Oswald', sans-serif;
    color: #C0C0C0;
}

#popular-id {
	display: inline-block;
	position: relative;
	text-align: center;
	padding-bottom: 30px;
    width: 100%;
    height: 100%;
	margin: 0 auto;	font-family: 'Oswald', sans-serif;
}

.top-popular-title {
    width: 100%;
    text-align: center;
    font-family: 'Oswald', sans-serif;
    padding-left: 5px;
    font-size: 35px;
    color: #A80000;
}

#popular-id .top-popular {
    display: inline-table;
    position: relative;
    vertical-align: top;
    width: 280px;
    height: 220px;
    margin: 5px;
	overflow: hidden;
}


#popular-id .top-href{
	display: inline-block;
	height: 140px;
}

.news-view {
    display: inline;	
}

.news-view .dashicons {
    color: #1BC1C6;
    font-size: 17px;
    vertical-align: middle;
}
#popular-id .top-popular img {
    width: 280px;
    height: 220px;
	object-fit: cover;
    object-position: 50% 50%;

}

#popular-id .n-view {
	font-size: 14px;
	vertical-align: middle;
	color: #C0C0C0;
	font-weight: 900;
}

#popular-id .dashicons-visibility {
	font-size: 15px;
	vertical-align: middle;
}

#popular-id .dashicons-visibility {
	margin-right: 2px;
	padding-top: 1px;
}

#popular-id .top-popular-view {
	text-align: left;
	position: absolute;
	z-index: 3;
	top: 0;
	left: 0;
	padding: 10px;
	font-weight: 500;
	width: 100%;
	color: #eee;
	background: rgba(0,0,0,0.8);
}


#popular-id .top-popular:hover .top-slick-sticky-content {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 1;
	width: 100%;
		-webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;	
	-webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
   -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft;	opacity: 1;
}

#popular-id .top-slick-sticky-content {
	opacity: 0;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	-webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;	
	-webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
   -webkit-animation-name: slideOutRight;
    animation-name: slideOutRight;	
}

#popular-id .top-slick-sticky-content h3 {
	width: 100%;
	font-size: 16px;
	text-align: left;
	vertical-align: top;
	padding: 10px;
	background: rgba(9, 61, 66, 0.82);
}

#popular-id .top-slick-sticky-content h3  a {
	color: #eee;	
}
@media screen and (max-width: 1100px) {
	.top-popular-title {
		text-align: center;
	}
}
